:root {
  --templateFourPrimary: #300719;
  --templateFourSecondary: #4B0A28;
  --templateFourBackground: #000000;
  --templateFourLight: #ffffff;
  --templateFourDark: #000000;
}

/* @font-face {
  font-family: "NeueHaasDisplay";
  src: url("./font/neuehaasgrotdisp-15xxthin-trial.otf") format("opentype");
  font-weight: 100;
}

@font-face {
  font-family: "NeueHaasDisplay";
  src: url("./font/neuehaasgrotdisp-25xthin-trial.otf") format("opentype");
  font-weight: 200;
}

@font-face {
  font-family: "NeueHaasDisplay";
  src: url("./font/neuehaasgrotdisp-35thin-trial.otf") format("opentype");
  font-weight: 300;
}

@font-face {
  font-family: "NeueHaasDisplay";
  src: url("./font/neuehaasgrotdisp-45light-trial.otf") format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: "NeueHaasDisplay";
  src: url("./font/neuehaasgrotdisp-65medium-trial.otf") format("opentype");
  font-weight: 500;
}

@font-face {
  font-family: "NeueHaasDisplay";
  src: url("./font/neuehaasgrotdisp-75bold-trial.otf") format("opentype");
  font-weight: 700;
}

@font-face {
  font-family: "NeueHaasDisplay";
  src: url("./font/neuehaasgrotdisp-95black-trial.otf") format("opentype");
  font-weight: 900;
} */

.auth-admin:hover::before {
  content: "";
  left: -20px;
  position: absolute;
  top: 0px;
  height: 100%;
  right: -20px;
  bottom: -20px;
  border: 2px dashed #ffffff4d;
  background-color: #bee1ff2e;
}

@font-face {
  font-family: "NeueHaasDisplay";
  src: url("./../../assets/font/neuehaasgrotdisp-55roman-trial.otf") format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: "PublicoHeadline";
  src: url("./../../assets/font/Publico-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "PublicoHeadline";
  src: url("./../../assets/font/Publico-Medium.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: "PublicoHeadline";
  src: url("./../../assets/font/Publico-Bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "PublicoHeadline";
  src: url("./../../assets/font/Publico-Exbold.ttf") format("truetype");
  font-weight: 800;
}

.main-container-four {
  padding: 0 256px;
}

.home-banner {
  background-color: #EDE6E9;
  display: flex;
  align-items: flex-start;
  min-height: 234px;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
}

.home-banner h1 {
  color: #4B0A28;
  font-size: 55px;
  font-weight: 700;
  font-family: "NeueHaasDisplay", sans-serif;
}

.home-banner p {
  color: #007078;
  font-size: 28px;
  line-height: 33px;
  font-family: "PublicoHeadline", serif;
  font-weight: 300;
  width: 66%;
}


.sub-heading {
  font-size: 33px;
  color: black;
  font-weight: 700;
  font-family: "NeueHaasDisplay", sans-serif;
}

.features-box {
  background-color: var(--templateFourBackground);
}


.features {
  padding-block: 36px 27px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.feature a,
.read-btn {
  text-decoration: 1px underline;
  color: #4B0A28;
  font-size: 20px;
  line-height: 23px;
  font-family: "NeueHaasDisplay", sans-serif;
  font-weight: 700;
}

.feature a i,
.read-btn i,
.job-btn i {
  margin-left: 21px;
}

.feature img {
  width: 100%;
  margin-bottom: 29px;
}

.feature h4 {
  font-size: 25px;
  line-height: 26.5px;
  font-family: "PublicoHeadline", serif;
  font-weight: 700;
  margin-bottom: 19px;
  min-height: 4rem;
}

.feature p {
  font-size: 18.5px;
  line-height: 24px;
  font-family: "NeueHaasDisplay", sans-serif;
  font-weight: 400;
  word-spacing: 6%;
  margin-bottom: 4rem;
  min-height: 7.5rem;
  width: 95%;
}

.p-mob {
  padding-top: 4rem !important;
  padding-bottom: 3rem !important;
}




.about-left p {
  font-size: 19.5px;
  line-height: 23px;
  font-family: "NeueHaasDisplay", sans-serif;
  font-weight: 400;
  word-spacing: 3%;
  width: 93%;
  margin-bottom: 3rem;
}

.about {
  background-color: #E5F1F1;
  padding-block: 5rem 5rem !important;
  display: flex;
  gap: 20px;
}

.about>div {
  flex: 1;
}

.about img {
  object-fit: cover;
  width: 100%;
}

.tag-heading {
  color: #007078;
  font-size: 24px;
  font-family: "NeueHaasDisplay", sans-serif;
  font-weight: 400;
  margin-bottom: 1.2rem;
}


.statics {
  background-color: #4B0A28;
  padding-block: 5rem 5rem !important;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.static {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 21px;
}


.static-box {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  border: 2px solid #FF4543;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  font-family: "NeueHaasDisplay", sans-serif;
  font-weight: 700;
}

.static p {
  color: white;
  font-size: 21px;
  font-family: "PublicoHeadline", sans-serif;
  font-weight: 300;
  width: 85%;
  margin: auto;
  text-align: center;
}

.jobs {
  padding-block: 5rem 5rem !important;
  background-color: var(--templateFourBackground);
}

.jobs-box {
  display: grid;
  z-index: 999;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 21px;
}

.job {
  background-color: #F6F6F6;
}

.job img {
  width: 100%;
  height: 9rem;
  object-fit: cover;
}

.job div {
  padding: 21px 15px 18px;
}

.job h4 {
  font-size: 25px;
  line-height: 26.5px;
  font-family: "PublicoHeadline", serif;
  font-weight: 700;
  margin-bottom: 19px;
  color: black;
  min-height: 4rem;
}

.job-btn {
  background: #4B0A28;
  text-decoration: none;
  color: white;
  padding: 10px 18px;
  font-size: 18.7px;
  font-family: "NeueHaasDisplay", sans-serif;
  font-weight: 700;
  margin-top: 3rem;
  display: block;
  width: fit-content;
}

.videos {
  padding-block: 5rem 5rem !important;
  background-color: #EDE6E9;
}

.videos-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 21px;
}

.video {
  background-color: #6F3B53;
  color: white;
}

.video img {
  width: 100%;
  height: 12rem;
  object-fit: cover;
}

.video div {
  padding: 36px 15px 18px;
}

.video h4 {
  font-size: 25px;
  line-height: 26.5px;
  font-family: "PublicoHeadline", serif;
  font-weight: 700;
  margin-bottom: 19px;
  color: rgb(255, 255, 255);
  min-height: 3rem;
}

.video p {
  font-size: 17px;
  line-height: 35px;
  font-family: "NeueHaasDisplay", sans-serif;
  font-weight: 400;
  min-height: 4.5rem;
}

.video a {
  color: white;
}

.video a i {
  margin-left: 25px;
}